atomic_data.h File Reference

No user-serviceable parts inside. More...

`#include <RDGeneral/types.h>`
`#include <map>`

Go to the source code of this file.

## Classes

class | RDKit::atomicData

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.

## Variables

const std::string | RDKit::periodicTableAtomData
const std::string | RDKit::isotopesAtomData []

## Detailed Description

No user-serviceable parts inside.

This stuff is used by the PeriodicTable interface

Definition in file atomic_data.h.